from django.shortcuts import render, redirect

def home(request):
    return render(request, 'homepage/home.html')

def impress(request):
    return render(request, 'homepage/impress.html')
def privacy(request):
    return render(request, 'homepage/privacy.html')